Bug 107658 - duplication when hotsynching Palm Tungsten T
duplication when hotsynching Palm Tungsten T
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-21 15:45 EDT by Pankaj Jain
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 12:58:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pankaj Jain 2003-10-21 15:45:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5a) Gecko/20030728
Mozilla Firebird/0.6.1

Description of problem:
When I hotsync my Palm Tungsten T with multiple machines running Evolution
1.4.5-5.  It appears that Address Book and Calendar entries get duplicated in
Evolution and on the Palm once I hotsync on the second computer.  

This did not occur under Evolution 1.2 or RHL9.

Version-Release number of selected component (if applicable):
evolution-1.4.5-5

How reproducible:
Always

Steps to Reproduce:
1.Setup Address and Calendar on Palm
2.Hotsync on Computer A running Fedora Core Test 3 and Evolution
3.Hotsync on Computer B running Fedora Core Test 3 and Evolution
    

Actual Results:  When completing hotsync on computer B described above, entries
that are common will get duplicated on evolution and the palm rather than being
synchronized.

Expected Results:  Entries should be synchronized.

Additional info:
Comment 1 Jeremy Katz 2003-11-02 23:22:38 EST
Does 2.0.10-4 in rawhide (also at
http://people.redhat.com/~katzj/gnome-pilot) help this at all?
Comment 2 Ben Roe 2005-01-08 11:29:45 EST
I'm still seeing similar behaviour with gnome-pilot 2.0.12 on an up to
date Fedora core 3 system. Syncing with Evolution produces multiple
duplicate and about twenty blank entries in the ToDo database on both
the palm and evolution, and multiple duplicate entries in the Address
database.
Comment 4 John Thacker 2006-10-29 16:03:05 EST
FC3 and FC4 are supported by Fedora Legacy for security fixes only.  Does this
occur in a more recent, still supported version like FC5 or FC6?
Comment 5 Matthew Barnes 2007-01-02 12:58:10 EST
Closing as INSUFFICIENT_DATA due to lack of response.  Feel free to re-open this
bug if you encounter the same problem in Fedora Core 6 or later.

Note You need to log in before you can comment on or make changes to this bug.